/* contact us */

.entry-header{
	background-image: url('/wp-content/uploads/bg-backpage-b-scaled.webp');
	background-position: center 60%;	
}

:is(#this-sec-info, #this-sec-form){
	background-color: white !important;
	padding: 35px !important;
}

#this-sec-form{
	margin-bottom: 35px;
}


/* #002844 */
.frm_submit button{
	background: var(--color-main-1) !important;
	border: 0 !important;
}
